## oem-somerville-ekans-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-ekans-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Ekans. (JIRA: SOMERVILLE-468)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 21 Nov 2024 11:41:18 +0800
