## oem-somerville-ekans-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-ekans-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 10:13:16 +0800
