=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Ekans platform
- This is a metapackage for Somerville Ekans platform.
+Description: hardware support for Dell Slim ECS1250, Tower ECT1250
+ This is a metapackage for Dell PCs:
+  * Dell Slim ECS1250
+  * Dell Tower ECT1250
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-ekans-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Ekans platform (factory)
- This is a factory metapackage for Somerville Ekans platform.
+Description: hardware support for Dell Slim ECS1250, Tower ECT1250 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Slim ECS1250
+  * Dell Tower ECT1250
  It installs packages needed to support this hardware fully. (factory)
